@import url('normalize.css');
@import url('/js/fancybox/jquery.fancybox-1.3.4.css');
@import url('bootstrap.min.css');
@import url('jquery.sidr.dark.css');
@import url('fontello.css');
@import url('fontello-ie7.css');
@import url('grid.css');
* { outline:none; }
html, body { margin:0; padding:0; background:#262626; }
img { border:0; vertical-align: middle; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
div, td, p, html, button, input, select, textarea { color:#444444; font-size:14px; font-family:Helvetica, arial, verdana; }
a { color:#4a8fac; text-decoration:underline; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
h1 { margin:0 0 14px 0; padding:0; font-weight:normal; font-size:32px; color:#535252; }
h2 { margin:0; padding:0; font-weight:normal; font-size:24px; color:#535252; }
h3 { margin:0; padding:0; font-weight:normal; font-size:18px; color:#535252; }
h4 { margin:0; padding:0; font-weight:bold; font-size:14px; color:#535252; }
::selection { background:#222a34; color:#f5f5f5; }
::-moz-selection { background:#222a34; color:#f5f5f5; }
.hidden { display:none; }
.honey { display:none !important; }
.clear { clear:both; overflow: hidden; height:0; }
.clearFix { clear:both; }
.right {float:right;}
.centre {text-align:center; margin:auto;}
.container { width:960px; margin:auto; }
.container.full { width:auto; max-width:1366px;}
hr { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color -moz-use-text-color #E5E5E5; border-image: none; border-style: none none solid; border-width: 0 0 1px; color: #333333; display: block; font-size: 21px; line-height: 40px; margin-bottom: 20px; padding: 0; width: 100%;}
.bold {font-weight:bold;}
.italics {font-style:italic;}
.strike {text-decoration:line-through;}
label {padding-top:10px; font-weight:bold;}    
.hint {color:#999;font-weight:normal;font-size:12px; padding:0 5px;}
.invalid {color:#cc0000; font-weight:normal;}
.tight {padding:0; margin:0;}
.small {font-size:12px;}
.padding10 {padding:10px;}
.padding20 {padding:20px;}
.block {display:block;}
.vertical-line {border-left:solid 1px #aaa;}

.social {width:80px; float:right; margin-top:1em;}
.social a {margin:0 3px;}
.facebook-share {position:relative; padding:0 0 10px 0;}
.facebook-share div.fb-info-head { background: url('/images/facebook.png') no-repeat scroll 3px center #45619D; border: 1px solid #45619D; color: #FFFFFF; padding: 10px 5px 10px 45px; text-decoration: none; width: 250px;}
.facebook-share div.fb-info {width:290px; padding:5px; border:solid 1px #efefef; background:#fafafa;}
.facebook-share div.fb-info img {width:100px; height:100px; display:block; float:left;}
.facebook-share div.fb-info div.fb-text {width:178px; float:left; padding-left:10px;}
.facebook-share span { font-size:12px;}
.facebook-share a:hover .fb-info {background-color:#f1f1f1;}

.col75 {width:75% !important;}
.col66 {width:66% !important;}
.col50 {width:50% !important;}
.col33 {width:33% !important;}
.col25 {width:25% !important;}

.help-block {display:block;padding:10px; border-bottom:solid 1px #ccc; }
.help-block.error {border-color:#cc0000;background-color:#F0DADD; color:#cc0000;}
.help-block.success {border-color:#55905D;background-color:#EAF4E2; color:#55905D;}
.help-block.warning { border-color: #9F6000; background-color: #FEEFB3; color: #9F6000;}
.help-block.info { border-color: #4A8FAC; background-color: #F3F6F9; color: #4A8FAC;}
.help-block.neutral { border-color: #aaa; background-color: #fafafa; color: #666;}
.help-block.instant-refund { background-color:#EAF4E2; color:#444; padding:20px; }
.add-on { float: right; font-size: 2em;}
.error h3, .error a {color:#cc0000;}
.success, .success h3 {color:#55905D;}
.info, .info h3 {color:#4A8FAC;}

.help-block ul.add-on-list { list-style:none; padding:0; }
.help-block ul.add-on-list li {padding:0.5em 1em; line-height:1.5em; margin-bottom:0.5em; border-bottom:solid 1px rgba(0,0,0,0.05);}
    .help-block ul.add-on-list li:hover {background-color:rgba(0,0,0,0.05);}    
.help-block ul.add-on-list li span {font-size:1.5em; float:right;}

.help-block.instant-refund h3 { color:#55905D; }
.help-block.instant-refund ul { }
.help-block.instant-refund ul li { clear:left; float:none; margin-left: 1em; padding: 0.5em 0.25em; }
.help-block.instant-refund ul li span.checkboxContainer label { width:80%; }

.loading {width:100%; height:100%; position:absolute; top:0; right:0; background:url(/images/cover-bg.png); z-index:20;}
.loading img {display:block;width:32px;height:32px;position:absolute; top:42px; right:40px;}

header {background:#394351;}
header .container {}
header .logo { display:block; padding:20px 0 20px 280px; float:left; }
#simple-menu { display:block; float:left; color:#c9d1e3; background:#595f6e; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border-top:1px solid #767c8a; text-shadow:1px 1px 1px #353a42; padding:5px; font-size:20px; margin:28px 183px 0 30px; }
.print-logo {display:none;}

nav { width:220px; background:#2a3440; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; border-top:1px solid #3d4651; border:1px solid #161c22; -webkit-box-shadow:0px 0px 4px 0px #000; box-shadow:0px 0px 4px 0px #000; z-index:30; }
.contentArea nav { position: absolute; top:-47px; }
nav ul { list-style-type: none; margin:0; padding:0; }
nav > ul > li > a { color:#c1c9db; font-size:15px; }
nav > ul > li > a:hover, nav > ul > li.active > a {color:#eee;background:#313a45;}
nav > ul > li > a span { display:block; float:left; padding:0 10px; font-size:22px; }
nav > ul > li { border-top:1px solid #3d4651; border-bottom:1px solid #161c22; }
nav > ul > li:first-child { border-top:0px; }
nav > ul > li:last-child { border-bottom:0px; }
nav a { color:#798ea1; text-shadow:2px 2px 3px #000; display:block; padding:15px 8px 15px 0px; clear:both; text-decoration:none;}
nav [class*="icon"] { text-shadow:1px 1px 1px #000; }
nav li li { background: url("data:image/png;base64,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") repeat scroll center center rgb(35, 42, 54); position: relative; }
nav li li a { padding:15px 10px 15px 47px; -moz-transition: all linear 200ms; -ms-transition: all linear 200ms; -o-transition: all linear 200ms; -webkit-transition: all linear 200ms; transition: all linear 200ms; }
nav li li a:hover, nav li li.on a { color:#fff; text-shadow:none;background-color:rgba(83,93,105,.3); }
nav li li:after {
    content: '';
    position: absolute;
    top: 23px;
    left: 22px;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-left-color: #dFeEFF;
    border-left-color: rgba(255,255,255,.5);
}
nav .selected { color:#dfdfdf; }
nav ul ul { border-top:1px solid #161c22; display:none; }
nav ul li.active ul,
nav ul li.open ul {display:inherit;}
nav ul li a .add-on { color: #6ac239; font-size: 1.25em; font-weight: bold; line-height: 1em; }

#sidr nav { -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
.top { background:url('/images/top_bg.png') repeat-x; line-height:33px; font-size:14px; }
.top div { font-size:14px; color:#444444; text-shadow:1px 1px 1px #fff; }
.top .name { float:left; padding-left:280px; }
.top .name a {color:#444444; text-decoration:dashed;}
.top .return { float:right; }

.contentArea { background:url('/images/content_bg.png'); }
.contentArea .container { position: relative; }
.contentPadding { padding:40px 0 40px 280px; position:relative;}
.contentPadding.full { padding:40px 0 40px 0; position:relative;}
.content { border:1px solid #bcbfc4; background:#fff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.content .padding { padding:30px 50px; }
.content .alt { background:#f3f6f9; border-top:1px solid #dde0e8; position:relative;}
.content .formLabel { padding-left:5px; }
.content .checkboxLabel { float:left; padding-left:5px; color:#666; text-decoration: underline; font-size:11px; margin:6px 0 0 0; line-height:11px;}
.content .alt .checkboxInput { float:left; margin:10px 0 0 38px; }
.content .helpIcon { display:block; float:right; position: relative; left:37px; bottom:16px; }
.content .helpIcon.demo { display:inline-block; float:none; position: relative; left:auto; bottom:auto;}
.content .icon-help-circled-alt { font-size:30px; color:#91c0d9; text-shadow:0 1px 1px #d4d6d7; }
a.btn {text-decoration:none;}
.btn-info { display:block; /*-webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;*/ font-weight:bold; padding:7px 23px; font-family:Helvetica, arial, verdana; box-shadow: 0 3px 3px #ccd0d3; }
.btn-success { display:inline-block; /*-webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;*/ font-weight:bold; padding:7px 23px; font-family:Helvetica, arial, verdana; box-shadow: 0 3px 3px #ccd0d3; }
.btn-skip { display:block; /*-webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;*/ font-weight:bold; padding:7px 23px; font-family:Helvetica, arial, verdana; box-shadow: 0 3px 3px #e1e1e1; color:#666;}
.btn-skip:hover, .btn-skip:active {color:#666;}
.alt .btn-info, .alt .btn-skip { float:right; }
.alt .btn-info.left { float:left; }
.btn-file { position: relative; overflow: hidden; margin:10px; }
.btn-file input.upload { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }

.document-file {background: #fff; border: 1px solid #ddd; border-radius: 2px; display: inline-block; font-size: 2em; margin: 0.25em 0.5em 0.25em 0.25em; padding: 0.25em; text-align: center; vertical-align:middle;}
.document-file:hover {box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);}
.document-file img {border:solid 1px #ccc; }

.inputBox { width:96%; font-size:14px; padding:8px 2% !important; margin:0 !important; }
    .inputBox.dollar {background-image:url(/images/icons/dollar.png);background-repeat:no-repeat;background-position:5px center;padding-left:30px !important; width:93%;}
	.inputBox.percentage {background-image:url(/images/icons/percentage.png);background-repeat:no-repeat;background-position:98% center;padding-right:30px !important; width:93%;}
	.inputBox.mobile {background-image:url(/images/icons/mobile04.png);background-repeat:no-repeat;background-position:5px center;padding-left:30px !important; width:93%;}
.inputSelect { width:100%; font-size:14px; padding:8px 2% !important; margin:0 !important; height:36px; }
.inputContainer { width:99%; background:#f7f9fa; padding:5px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin:8px 0 10px 0; clear:both;}
.inputContainer select {padding:8px 2%; height:36px;}
.inputSelect input,
.checkboxContainer input { float:left; margin:13px 20px 0 0; }
.inputSelect label,
.checkboxContainer label { float:left; margin:inherit 0 0 10px; }
.inputSelect br {clear:both;}

ul.inputRadio {padding:0; margin:0 0 0 0.5em; list-style:none;}
ul.inputRadio li {float:left; margin-right:1em;}
ul.inputRadio li label {display:inline-block; margin:0; padding:0.5em 1em;}

.inputTable {width:100%; margin:10px 0;}
.inputTable td {padding:15px; border-top:dashed 1px #ccc;}
.inputTable td.tight {padding:0; margin:0;}
.inputTable thead td, .inputTable tr th {padding:10px; background-color:#efefef;}
.inputTable.list tbody tr:hover td, .inputTable.list tbody tr:active td {background-color:#F0F7FD;}
.inputTable.list tr:hover td.options, .inputTable.list tr:active td.options {background-color:#D8ECFB;}
.inputTable td.question {width:60%; vertical-align:top;}
.inputTable td.question label {font-weight:normal;}
.inputTable td.options {width:15%; border-right:solid 1px #fff; background-color:#fafafa;}
    .inputTable td.options label {display:inline-block;padding-left:5px;}
.inputTable td.amount {width:25%; background-color:#fafafa;}
.inputTable td.amount .inputBox {width:75% !important; padding-left:20% !important;}
.inputTable.small td, .inputTable.small th {font-size:12px;}
.inputTable.xsmall td, .inputTable.xsmall th {font-size:11px;}

.inputTable.comparison td.question {width:40%; vertical-align:top;}
.inputTable.comparison td.options {width:30%; vertical-align:top;}
.inputTable.comparison td.winner {background:#E0F4E2 url(/images/icons/tick.png) no-repeat center 16px; padding-left:36px;}
.inputTable.comparison td.winner.notick {background-image:none;}
.inputTable.comparison thead td {text-align:center;}
.inputTable.comparison thead td.winner {background:#59B259; padding:10px; font-weight:bold; color:#fff; width:30%;}

.option-or {position:relative; margin:auto 3em; top:-2em; width:4em; font-style:italic; color:#aaa; background-color:#fff; text-align:center;}
.option-or.alt-or { background-color:#F3F6F9;}
.menu-financial-year { color:#8AC9E4; display:block; padding:1em; text-shadow:2px 2px 3px #000000; text-align:center;}
select.another-financial-year {width:45%; float:right;}

.cover {background:url(/images/cover-bg.png);position:absolute;top:0;left:0;width:100%;height:100%;}

footer { background:#333333; position: relative; bottom:5px; color:#999; }
footer a { color:#999; }
footer a:hover, footer a:active {color:#fff;}
footer .left { float:left; color:#999; padding-top:15px; }
footer .right { float:right; color:#999; padding-top:15px; }
footer .mobileCredits { display:none; }

.overlay { background:rgba(0,0,0,0.6); position:absolute; width:0%; height:0%; top:50%; right:100%; z-index:20; }

.summary {width:100%; border:solid 1px #efefef; border-collapse:collapse; }
.summary thead tr td, .summary tr.thead td {font-weight:bold; background-color:#efefef; padding:10px; border-bottom:solid 1px #efefef;}
.summary tbody tr td, .summary tr.tbody td  {padding:10px; border-bottom:dashed 1px #efefef; vertical-align:top;}
.summary tfoot tr td, .summary tr.tfoot td  {padding:10px; border-top:solid 1px #efefef;}
.summary td.subitem {text-align:right;}
.summary td.total {text-align:right; }
.summary tfoot tr, .summary tbody tr.subtotal, .summary tr.tfoot {background-color:#fafafa;border-top:solid 1px #efefef; }
.summary tbody tr.subtotal tr td { border-radius:0 0 4px 4px; border-bottom:none;}
.summary tfoot tr td, .summary tbody tr.subtotal tr td.total {font-weight:bold;}
.summary.small td {font-size:12px;}
.summary.xsmall td {font-size:11px;}

.terms-box {max-height:200px;overflow:auto;border:solid 1px #ccc; padding:10px;}

/* intro */
.divide {margin-top:2em;}
.intro-image {width:45%; float:right; margin-top:50px; border:solid 1px #ccc;}
.intro {width:45%; float:left;}
.features {/*width:45%; float:left;*/}
.features ul li {list-style-image:url(/images/icons/tick.png); padding:0 0 4px 0; margin:0 0 4px 0; border-bottom:dashed 1px #efefef;}
.features ul.start {background: rgba(0,0,0,0.1); padding: 1em 1em 1em 40px; border-radius: 5px;}
.features-image {/*width:45%; float:right;*/ margin-top:50px;}
.price {font-size:30px; color:#44A3C9;}
.price span {font-size:11px;}
.price-options {padding:10px 5px; margin:5px 0; }
.price-options span {color:#44A3C9;}
.price-options ul li {list-style-image:url(/images/icons/plus.png); padding:0 0 4px 0; margin:0 0 4px 0; }
.homeVid {box-shadow:0 0 3px 3px #DDDDDD; -webkit-box-shadow:0px 0px 3px 3px #DDDDDD; border:4px solid #fff; display:block;}
.price-row { border-bottom:solid 1px #44A3C9; border-top:solid 1px #44A3C9; }
.price-row .col4:hover,
.price-row .col4:active { background:#f7f9fa; }
.price-row .price { padding-bottom:1rem; }
.price-row a { text-decoration:none; display:block; }
.plan-details {padding:10px 5px; margin:5px 0; }
.plan-details span {color:#44A3C9;}
.plan-details ul.options li {list-style-image:url(/images/icons/plus.png); padding:0 0 4px 0; margin:0 0 4px 0; }
.plan-details ul.options li.tick {list-style-image:url(/images/icons/tick.png);}

/* express */
fieldset.express {background:#F3F6F9; border:solid 1px #DDE0E8; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:10px 20px;}

/* Banner */
.banner {border-bottom: 2px solid #FFFFFF; color: #FFFFFF; font-size: 2em; font-weight: bold; padding: 0.5em; text-align: center; background:#229FD7;}
.banner > a {text-decoration:none; color:#fff; display:block;}
.banner > a p {color: #FFFFFF; font-weight: normal; line-height: 1.25em; margin: auto; max-width: 280px;}
.banner > a p span {display:block;}

.note { clear: both; float: right; font-size: 10px; text-align: right; width: 90%; margin-top:1em;}
.cc {width:51px; height:32px; display:block; background:none; padding:0;}
.cc.visa {background:transparent url(/images/icons/card_logos.png) no-repeat 0 0;}
.cc.mastercard {background:transparent url(/images/icons/card_logos.png) no-repeat -102px 0;}

/* SYSTEM */
.system header .logo { display:block; padding:1.5em 0 1.5em 0.5em; float:left; }
.system .logo img {width:232px; height:53px;}
.system nav {border-radius:0 0 7px; box-shadow:none; width:240px;}
.system .contentArea nav {top:-34px;}
.system .contentPadding {padding:40px 60px 40px 300px;}

ul.account-nav {padding:0; margin:1.5em 2em 1.5em auto; list-style:none; float:right; position:relative;}
ul.account-nav li {float:left; margin:auto 0.5em;}
ul.account-nav li a {display:block; overflow:hidden; text-decoration:none; padding:1em; font-size:1.25em; color:#eee; position:relative;}
ul.account-nav li a:hover {color:#fff;}
ul.account-nav li a .badge {display:block; min-width:12px; height:12px; line-height:12px; text-align:center; font-size:0.6em; font-weight:bold; font-family:Helvetica, arial, verdana; padding:4px; 
                            color:#fff; background:#cc0000; border-radius:9px; position:absolute; top:5px; right:5px; text-shadow:0 0 1px #000000; box-shadow:0 0 0 1px #2D3948;}
ul.account-nav li a .badge.message {background-color:#00A550;}

    ul.account-nav li > a.on {background:#313A45;}
    ul.account-nav .account-subarea {display:none; background:#fafafa; box-shadow:0 6px 12px rgba(0,0,0,0.2); position:absolute; z-index:9; width:280px; right:0;}
        ul.account-nav #messages-preview.account-subarea {right:74px;}
        ul.account-nav #messages-preview.account-subarea ul {list-style:none; padding:0; margin:0;}
        ul.account-nav #messages-preview.account-subarea ul li { padding:0; margin:0; float:none;}
    ul.account-nav .account-subarea a { font-size:12px; font-weight:normal; color:#444;}    
    ul.account-nav .account-subarea a:hover, ul.account-nav .account-subarea a:active {background:#eee; color:#444;}
    ul.account-nav .account-subarea .divide {border-top:solid 1px #ddd; margin-top:0;}
    ul.account-nav ul.account-subarea {list-style:none; padding:0; margin:0; }
    ul.account-nav ul.account-subarea li {padding:0; margin:0; float:none; border-top:solid 1px #ddd;}
    ul.account-nav ul.account-subarea li a span {margin-right:1em;}    
    ul.account-nav div.account-subarea {padding:0; margin:0; font-size:12px; font-weight:normal; color:#444;}

ul.side-links {}
ul.side-links li { padding:0.25em 0; }	

.tbl-messages {width:100%; margin:20px 0; padding:0;}
.tbl-messages tr.thread-item td {padding:10px 5px; margin:2px 0; background-color:#f1f1f1; border-bottom:solid 1px #eee; font-weight:bold;}
.right-text {text-align:right;}
.left-text {text-align:left;}
.tbl-messages tr.thread-item.read td {background-color:#fff; font-weight:normal;}

.new-message-form {width:400px;}
.message-item {padding:0; margin:5px 0; border:solid 1px #eee; }
.message-item .seen {padding:10px; border-top:dashed 1px #ddd;}
.message-item .message-file {padding:10px; }
.message-item.me {border-left:solid 10px #A4DDF5; background-color:#f1f1f1; margin-right:50px; border-radius:0 10px 10px 0;}
    .message-item.me h3 {border-bottom:solid 1px #E3E3E3;}
.message-item.you { border-right:solid 10px #eee; background-color:#fafafa; margin-left:50px; border-radius:10px 0 0 10px;}
    .message-item.you h3 {border-bottom:solid 1px #E3E3E3;}
.message-item.me.deleted, .message-item.you.deleted {background-color:#eee; color:#ccc; border-left:solid 10px #ccc;}
    .message-item.me.deleted h3, .message-item.you.deleted h3,
    .message-item.me.deleted p, .message-item.you.deleted p {color:#ccc;}
.message-item .details { position:relative; }

.message-item .notes-button { cursor:pointer; display:inline-block; margin-left:1em; }
.message-item .notes-area { background:#fbe6cd;  border: 1px solid #bbb; box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3); min-height: 300px; min-width: 500px; padding: 2em; position: absolute; right: 10px; top: -150px; z-index: 99; }

.box-title {border-bottom:solid 1px #ccc; padding-bottom:1em; }
.box-area { background-color:#F7F9FA; padding:1em; }

.ssl {width:auto; height:auto; margin:0 0 1em 0.5em; float:right; clear:right;}

.invoice-sub-table {width:90%;}
.invoice-sub-table td { padding:0 0.5em;}
.nowrap {white-space:nowrap;}

.filter-nav {clear:both; margin:1em 0;}
.filter-nav a {display:inline-block; padding:0.5em; }
.filter-nav a.on, .filter-nav a.on:hover {background:#4a8fac; color:#fff; text-decoration:none;}
.filter-nav a:hover {background:#F3F6F9;}

.pagination {padding:1em; text-align:center; line-height:2em; background-color:#fafafa; margin:1em 0;}

.printed { display:inline-block; padding:0.5em; background-color:#6A905D; color:#fff; border-radius:3px; margin-right:1em; }
.printed.print-page { margin-bottom:0.5em; }
.printed.list-page { padding:0.25em 0.5em; margin:auto; }

.source-intro > img { margin:auto; display:block; width:auto; height:auto; }
.source-intro > p { padding:1em; margin:1em 0; line-height:1.5em; background:#fafafa; border-radius:5px; }
.source-consent .checkboxContainer input { float: left; width:5%; margin:1em 5% 0 0; }
.source-consent .checkboxContainer label { float: left; width: 90%; font-size: 0.9em; font-weight: normal; color: #888; }

.pioneer-credit { display:inline-block; padding:0.5em; background-color:#ed8b00; color:#fff; border-radius:3px; margin-right:1em; }
.pioneer-credit.print-page { margin-right:0; }
.pioneer-credit.list-page { padding:0.25em 0.5em; margin:auto; }
.pioneer-credit.user-page { padding:0.25em 0.5em; margin:auto; }

.img-loading img { background: transparent url(/images/loading.gif) no-repeat center center; }

/* 280 MOBILE */
@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px) {
    .container { width:90%; }
    header .logo, .system header .logo { display:block; padding:25px 0 25px 0px; background:url('/images/logo_small.png') no-repeat center 60%; width:165px; height:35px; margin:auto; float:none; }
    header .logo img { display:none; }
    .top .name { float:left; padding-left:0px; font-size:11px; }
    .top .return { font-size:11px; }
    .contentPadding { padding:15px 0 10px 0px; }
    .contentArea nav { display:none; }
    #simple-menu { margin-right:0px; margin-left:0.5em; }
    ul.account-nav {margin:auto; position:relative; width:120px; float:none;}
    ul.account-nav li {margin:0;}
        ul.account-nav .account-subarea {width:200px; right:-74px;}
        ul.account-nav #messages-preview.account-subarea {left:-74px;}
    .contentArea { min-height:auto !important; }
    footer .right { float:none; font-size:11px; clear:right; overflow:hidden; }
    footer .right a { display:block; background:#444; width:100%; margin-bottom:5px; padding:10px 15px; }
    footer .right span { display:none; }
    footer .left { display:none; }
    .content .padding { padding:1em; }
    .content .alt .checkboxInput { margin-left:0; }
    .content .helpIcon { bottom:0px;left:7px; }
    .content .icon-help-circled-alt { font-size:20px; }
    .inputBox { width:95%; }
    .inputBox.dollar {background-image:url(/images/icons/dollar.png);background-repeat:no-repeat;background-position:3px center;padding-left:8% !important; width:90%;}
	.inputBox.percentage {background-image:url(/images/icons/percentage.png);background-repeat:no-repeat;background-position:99% center;padding-right:8% !important; width:90%;}
	.inputBox.mobile {background-image:url(/images/icons/mobile04.png);background-repeat:no-repeat;background-position:3px center;padding-left:8% !important; width:90%;}
    .inputContainer { width:96%; } 
    footer .mobileCredits { display:block; text-align:center; color:#fff; font-size:11px; padding:4px 0; }
    h1 { font-size:18px; margin-bottom:10px; }
	.btn {width:40%;margin:auto; float:none !important; margin:5px auto; display:inline-block;}
    a.btn {width:35% !important;}    
	.btn-info, .btn-skip, .btn-success {width:90% !important; margin:10px 0;}
    a.btn-info, a.btn-skip, a.btn-success {width:80% !important;}
    /*.inputTable tbody tr {position:relative; display:block;}*/
    .inputTable td {padding:10px;}
    .inputTable td.question {width:40%;}
    /*.inputTable td.options {width:50%;position:absolute;top:0;right:-75%;float:left;}
    .inputTable td.amount {width:50%;position:absolute;top:100px;right:-75%;float:left;}*/
    .inputTable td.amount .inputBox {padding-left:20% !important; background-position:0 center;}

    .intro-image {width:100%; float:none; margin-top:10px;}
    .intro {width:100%; float:none;}
    .features {width:100%; float:none;}
    .features-image {width:100%; float:none; margin-top:10px;}
	select.another-financial-year {width:100%; margin-top:1em !important;}

    .inputTable.comparison td {padding:5px; font-size:11px;}
    .inputTable.comparison td.question {width:40%; padding:5px;}
    .inputTable.comparison td.options {width:30%;}
    .inputTable.comparison td.winner {background:#E0F4E2 url(/images/icons/tick.png) no-repeat center 11px; padding-left:26px;}        
    .inputTable.comparison thead td.winner {padding:5px; width:30%;}	

    .system .contentPadding {padding:1em 0.5em;}
	.new-message-form {width:95%;}
}
@media only screen and (min-width: 0px) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    header .logo {background:url('/images/logo_small@2x.png') no-repeat center 60%;}
}
/* 768 IPAD PORTRAIT */
@media only screen and (min-width: 767px) and (max-width: 959px), (orientation: portrait) and (min-width: 768px) and (max-width: 989px) {
    .container { width:767px; }
    header .logo { display:block; padding:30px 0 30px 0px; }
    .system header .logo { display:block; padding:1em 0 1em 0px; }
    .top .name { float:left; padding-left:84px; }
    .top .return { padding-right:84px; }
    .contentPadding { padding:40px 84px 40px 84px; }
    .contentArea nav { display:none; }
    .contentArea { min-height:auto !important; }
    #simple-menu { margin-right:150px;}
    .inputTable td.question {width:50%;}
    .inputTable td.options {width:20%;}
    .inputTable td.amount {width:30%;}
    .inputTable td.amount .inputBox {width:75% !important; padding-left:20% !important;}
    .system .contentPadding {padding:40px;}
    #sidr {background-color:#2A3440;}
}
/* 960 IPAD LANDSCAPE / DESKTOP*/
@media only screen and (min-width: 960px), (orientation: landscape) and (min-width: 960px) {
    #simple-menu { display:none; }
}
/*IPAD Only landscape only */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .contentArea nav { top:-134px; left:0; }
    #sidr { display:none; }
}
/*IPAD Only portrait only */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .contentArea nav { top:-99999px; }
}